/* CSS Document */
@charset "utf-8";

/* ===== 2013,3,17 =====*/
	
/* ======================================
Text Control
=======================================*/

/*body { font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; } */
body { font-family: "MS PGothic",sans-serif; }

.txt_s{font-size:0.7em; line-height:1.3em; color:#333; }
.txt_m{font-size:0.9em; line-height:1.4em; }
.txt_l{font-size:1.2em; line-height:1.5em; }
.txt_xl{font-size:1.5em; line-height:1.8em; }
.txt_xxl{font-size:1.8em; line-height:2em; }

.larger{font-size:larger;}
.bolder{font-weight:bolder;}
.lighter{font-weight:lighter;}

.LH_l {line-height:1.9em;}
.LH_m {line-height:1.6em;}
.LH_s {line-height:1.3em;}

.mincho{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho ProN", "ArialUnicodeMS", "", serif;
}


/*color*/

.white{color: #FFFFFF!important;}
.blue{color: #000099!important;}
.red{color: #FF0000!important;}
.green{color: #009900!important;}
.pink{color: #cc6699!important;}
.txtgray{color:#333!important;}

.rc_10 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.rc_5 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* ======================================
common
=======================================*/

hr { visibility:hidden; clear:both; }

.hidden { visibility:hidden; }

.line_trbl {border: 1px solid #666666;}
.line_t {border-top: 1px solid #666666;}
.line_b {border-bottom: 1px solid #666666;}
.line_l {border-left: 1px solid #666666;}
.line_r {border-right: 1px solid #666666;}
.clr_b {clear:both;}
.clr_l {clear: left;}
.clr_r {clear: right;}
.clr {clear: both; visibility: hidden; height: 0;}
.aln_r {text-align:right;}
.aln_l {text-align:left;}
.aln_c {text-align:center;}
.bg_w {background-color:#FFFFFF;}

.centering { margin:0 auto!important; }

.flt_l{ float:left;}
.flt_r{ float:right;}

.mt5{ margin-top:5px!important;}
.mb5{ margin-bottom:5px!important;}
.ml5{ margin-left:5px!important;}
.mr5{ margin-right:5px!important;}

.mt10{ margin-top:10px!important;}
.mb10{ margin-bottom:10px!important;}
.ml10{ margin-left:10px!important;}
.mr10{ margin-right:10px!important;}

.mt15{ margin-top:15px!important;}
.mb15{ margin-bottom:15px!important;}
.ml15{ margin-left:15px!important;}
.mr15{ margin-right:15px!important;}

.mr16{ margin-right:16px!important;}

.mt20{ margin-top:20px!important;}
.mb20{ margin-bottom:20px!important;}
.ml20{ margin-left:20px!important;}
.mr20{ margin-right:20px!important;}

.mr21 { margin-right:21px!important;}

.ml22 { margin-left:22px!important;}
.mr22 { margin-right:22px!important;}
* html .mr22 { margin-right:21px!important;}

.ml23{ margin-left:23px!important;}
.mr23{ margin-right:23px!important;}

.mt25{ margin-top:25px!important;}
.mb25{ margin-bottom:25px!important;}
.ml25{ margin-left:25px!important;}
.mr25{ margin-right:25px!important;}

.mt30{ margin-top:30px!important;}
.mb30{ margin-bottom:30px!important;}
.ml30{ margin-left:30px!important;}
.mr30{ margin-right:30px!important;}

.mt35{ margin-top:35px!important;}
.mb35{ margin-bottom:35px!important;}
.ml35{ margin-left:35px!important;}
.mr35{ margin-right:35px!important;}

.mt40{ margin-top:40px!important;}
.mb40{ margin-bottom:40px!important;}
.ml40{ margin-left:40px!important;}
.mr40{ margin-right:40px!important;}

.mt50{ margin-top:50px!important;}
.mb50{ margin-bottom:50px!important;}
.ml50{ margin-left:50px!important;}
.mr50{ margin-right:50px!important;}

.mt60{ margin-top:60px!important;}
.mb60{ margin-bottom:60px!important;}
.ml60{ margin-left:60px!important;}
.mr60{ margin-right:60px!important;}

.mt100{ margin-top:100px!important;}
.mb100{ margin-bottom:100px!important;}
.ml100{ margin-left:100px!important;}
.mr100{ margin-right:100px!important;}

.mt150{ margin-top:150px!important;}
.mb150{ margin-bottom:150px!important;}
.ml150{ margin-left:150px!important;}
.mr150{ margin-right:150px!important;}

.mt200{ margin-top:200px!important;}
.mb200{ margin-bottom:200px!important;}
.ml200{ margin-left:200px!important;}
.mr200{ margin-right:200px!important;}

.mt250{ margin-top:250px!important;}
.mb250{ margin-bottom:250px!important;}
.ml250{ margin-left:250px!important;}
.mr250{ margin-right:250px!important;}

.mt300{ margin-top:300px!important;}
.mb300{ margin-bottom:300px!important;}
.ml300{ margin-left:300px!important;}
.mr300{ margin-right:300px!important;}

.pd5 { padding:5px!important; }
.pd10 { padding:10px!important; }
.pd15 { padding:15px!important; }
.pd20 { padding:20px!important; }
.pd30 { padding:30px!important; }

.pl0 { padding-left:0px!important;}
.pl5 { padding-left:5px!important;}
.pl10 { padding-left:10px!important;}
.pl15 { padding-left:15px!important;}
.pl30 { padding-left:30px!important;}

.pr0 { padding-right:0px!important;}
.pr5 { padding-right:5px!important;}
.pr10 { padding-right:10px!important;}
.pr15 { padding-right:15px!important;}
.pr30 { padding-right:30px!important;}

.pt0 { padding-top:0px!important;}
.pt5 { padding-top:5px!important;}
.pt10 { padding-top:10px!important;}
.pt15 { padding-top:15px!important;}
.pt30 { padding-top:30px!important;}

.pb0 { padding-bottom:0px!important;}
.pb5 { padding-bottom:5px!important;}
.pb10 { padding-bottom:10px!important;}
.pb15 { padding-bottom:15px!important;}
.pb30 { padding-bottom:30px!important;}

.pt50 { padding-top:50px!important;}
.pb50 { padding-bottom:50px!important;}

.pt75 { padding-top:75px!important;}
.pb75 { padding-bottom:75px!important;}

.pt100 { padding-top:100px!important;}
.pb100 { padding-bottom:100px!important;}

.line_blue { border-color:#06F!important;}
.line_green { border-color:#393!important;}
.line_gray { border-color:#999!important;}

.b_line_s { border-bottom-style:solid; border-bottom-width: 1px; }
.b_line_m { border-bottom-style:solid; border-bottom-width: 2px; }
.b_line_l { border-bottom-style:solid; border-bottom-width: 4px; }

.t_line_s { border-top-style:solid; border-top-width: 1px; }
.t_line_m { border-top-style:solid; border-top-width: 2px; }
.t_line_l { border-top-style:solid; border-top-width: 4px; }

.l_line_s { border-left-style:solid; border-left-width: 1px; }
.l_line_m { border-left-style:solid; border-left-width: 2px; }
.l_line_l { border-left-style:solid; border-left-width: 4px; }

.r_line_s { border-right-style:solid; border-right-width: 1px; }
.r_line_m { border-right-style:solid; border-right-width: 2px; }
.r_line_l { border-right-style:solid; border-right-width: 4px; }

.layerBase { position:relative; }
.layer { position:absolute; }

.noBorderT { border-top: none !important; }
.noBorderB { border-bottom: none !important; }


/* ======================================
タイトル処理
=======================================*/

.hideTxt {
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

/* ======================================
ClearFix
=======================================*/

.cf:after, .cf:before {
	content: " ";
	display: table;	
}
.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}